# AIS_Line.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_AIS_Line.hxx>`
`#include <Handle_Geom_Line.hxx>`
`#include <Handle_Geom_Point.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <AIS_InteractiveObject.hxx>`
`#include <Handle_PrsMgr_PresentationManager3d.hxx>`
`#include <Handle_Prs3d_Presentation.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Prs3d_Projector.hxx>`
`#include <Handle_PrsMgr_PresentationManager2d.hxx>`
`#include <Handle_Graphic2d_GraphicObject.hxx>`
`#include <Handle_Geom_Transformation.hxx>`
`#include <Handle_SelectMgr_Selection.hxx>`
`#include <AIS_KindOfInteractive.hxx>`
`#include <Quantity_NameOfColor.hxx>`
`#include <Standard_Real.hxx>`
`#include <AIS_Line.lxx>`